  * {
            margin: 0;
            padding: 0;
        }

/* 网价走势图导航 */
.wj-enter{width:65px;height:120px;background:#fff;position:fixed;right:8%;top:300px;z-index: 1000;}
.wj-enter a{text-decoration:none}
.wj-enter-item{width:100%;height:60px;display:flex;flex-direction:column;align-items:center;justify-content:center;padding-top:35px;box-sizing:border-box;color:#999;font-size:12px;cursor:pointer}
.wj-enter-item:hover{color:#ff4400}
.wj-enter-jgcx{background:url(/img/jsq.png) no-repeat center 8px;background-color: #f2f2f2;border-bottom:1px solid #c8c8c8;}
.wj-enter-jgcx:hover{background:url(/img/jsq\ h.png) no-repeat center 8px}
.wj-enter-jgzs{background:url(/img/zst.png) no-repeat center 8px;background-color: #f2f2f2;border-bottom:1px solid #c8c8c8;}
.wj-enter-jgzs:hover{background:url(/img/zst\ h.png) no-repeat center 8px}

.wj-enter-jghz{background:url(/img/jghz.png) no-repeat center 8px;background-color: #f2f2f2;border-bottom:1px solid #c8c8c8;}
.wj-enter-jghz:hover{background:url(/img/jghz\ h.png) no-repeat center 8px}
.wj-enter-jgtj{background:url(/img/jgtj.png) no-repeat center 8px;background-color: #f2f2f2;}
.wj-enter-jgtj:hover{background:url(/img/jgtj\ h.png) no-repeat center 8px}

.wj-close{position:absolute;top:-14px;right:-14px;cursor:pointer;z-index:100;width:24px;transition:0.3s all}
.wj-close:hover{width:30px;top:-17px;right:-17px}
/* 网价走势图导航 */